/*

Updated: 09.04.2010

1. Main Body
2. Header
  2.1. Header Language Bar
3. Body
  3.1. Body Embed
    3.1.1. Body Embed Overlay
        3.1.2. Body Embed Container
4. Footer

*/


/*[1. Main Body ]*/
body {
    font-size: 14px;
    font-family: verdana;}

input {
    font-family: sans-serif;}

a {
    text-decoration: underline;
    color: #000;}

.container {
    text-align: left;
    margin: 0 auto;
    max-width: 984px;
    min-width: 984px;
    clear: both;
    padding: 0;}

div.outer_menu {
    z-index: 8000;
    margin: 0px;
    background: #FAE793;
    padding: 0px;
    width: 984px;}
div.inner_menu {
    margin: 0px;
    background: #FFFDD1;
    padding: 8px;
    border: 0;
    color: #000;
    text-align: left;
    height: 19px;
    font-family: tahoma;}

div.outer_main {
    margin: 0px;
    background: #FAE793;
    margin-top: 10px;
    width: 984px;}
div.inner_main {
    margin: 0px;
    background: #fffef8;
    padding: 0px;
    border: 0;
    color: #000;
    text-align: left;
    font-family: verdana;}

/*[2. Header ]*/
a.menu:link, a.menu:visited, a.menu:active {
    text-decoration: none;
    font-size: 13px;
    font-weight: bolder;
    color: black;
    margin-left: 7px;
    margin-right: 7px;}
a.menu:hover {
    text-decoration: underline;}

.login {
    font-size: 12px;
    color: #777777;
    position: absolute;
    right: 20px;
    top: 6px;}

.przycisk {
    border: 1px solid #000000;
    font-weight: bolder;
    background-color: #fae793;
    color: #000000;
    font-size: 10px;
    font-family: verdana;}

/*[2.1. Header Language Bar ]*/
.lang img {
    float: right;
    margin-top: 5px;
    border: 0px;}

.lang, .lang ul {
    list-style: none;
    margin: 0;
    padding: 0;}

.lang {
    position: relative; }

.lang li {
    border: 1px solid #FAE793;
    float: left;
    width: 115px;
    position: relative;
    margin: 0px;
    padding: 0px;}

.lang li a, .lang li a:link, .lang li a:active, .lang li a:visited {
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    /*background: #fffee5;*/
    color: #000;
    display: block;
    padding: 0 9px;
    text-decoration: none;}

.lang li a:hover {
    /*background: #ccc;*/
    color: #000;}

#lang-one li:hover a,
#lang-one li.sfHover a {
    /*background: #fffef8;*/
    color: #000;}

#lang-one li:hover ul a,
#lang-one li.sfHover ul a {
    /*background: #fffef8;*/
    color: #959595;}

#lang-one li:hover ul a:hover,
#lang-one li.sfHover ul a:hover {
    /*background: #ffffdf;*/
    color: #000;}

.lang ul {
    z-index:8000;
    background: #fffef8;
    border-bottom: 1px solid #FAE793;
    list-style: none;
    margin: 0;
    width: 115px;
    position: absolute;
    top: -999em;
}

.lang li:hover ul,
.lang li.sfHover ul {
    top: 20px;}
.lang ul li {
    border: 0;
    float: none;}

.lang ul a {
    border: 1px solid #FAE793;
    border-bottom: 0;}

.lang ul a:hover {
    /*background: #ccc;*/
    color: #000;}

/*[3. Body ]*/
#lrbox {
    position: relative;
    width: 984px;
    margin: 15px -15px 15px 15px;}

#lrbox .left {
    float: left;
    width: 477px;
    vertical-align: top;
    text-align: left;}

#lrbox .right {
    float: right;
    width: 477px;
    vertical-align: top;
    text-align: left;
    margin-right: 30px;}

#lrbox .center {
    float: left;
    width: 954px;
    vertical-align: top;
    text-align: left;}

#lrbox .center_ad {
    float: left;
    width: 984px;
    vertical-align: top;
    text-align: left;
    margin-left: -15px;}

.bold {
    font-weight: bolder;
    line-height: 25px;}

.list {
    line-height: 23px;}

.list img {
    margin-left: 5px;
    margin-right: 3px;
    margin-bottom: -2px;}

.check  img {
    margin-right: 4px;
    margin-bottom: -3px;}

.slickbox {
    font-size: 12px;
    line-height: 18px;}

.tekst {
    margin-top: 10px;}

.file_upload {
    font-size: 13px;
    font-weight: bold;}

.file_upload_remote{
    font-size: 13px;
    font-weight: bold;
    border-radius: 8px;
    border: 2px solid #FAE793;
    padding: 6px;
    color: grey;}

#files div {
    text-align: center;
    padding: 3px;}

#files input {
    border: 1px dotted #fef8ae;
    background: #b5100a;
    color: white;
    cursor: pointer;
    margin-left: 10px;}

#files {
    color: #000000;
    font-size: 11px;
    font-weight: bold;}

#fileQueue {
    width: 827px;
    position: relative;
}

/*[3.1. Body Embed ]*/
#basic-modal-content {
    display: none;}

/*[3.1.1. Body Embed Overlay ]*/
#simplemodal-overlay {
    background-color: #000;
    cursor: wait;}

/*[3.1.2. Body Embed Container ]*/
#simplemodal-container {
    height: 320px;
    width: 600px;
    color: #bbb;
    background-color: #333;
    border: 4px solid #444;
    padding: 12px;}
#simplemodal-container code {
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    margin-bottom: 12px;
    padding: 4px 6px 6px;}
#simplemodal-container a {
    color: #ddd;}
#simplemodal-container a.modalCloseImg {
    background: url(../img/basic/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;}
#simplemodal-container #basic-modal-content {
    padding: 8px;}

/*[4. Footer ]*/
a.abuse {
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    color: #CC0000;}

a.PPToS {
    font-size: 10px;
    font-weight: bolder;
    text-decoration: underline;
    word-spacing: 1px;
    letter-spacing: 1px;
    color: #000000;
    font-family: verdana;}

#bottom {
    vertical-align: top;
    text-align: center;
    margin: 10px 0px 5px 0px;}

.clear {
    clear: both;}

.codes input {
    border: 1px solid #999999;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 1.2em;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
    width: 163px;
    height: 15px;}

.codes label {
    display: block;
    float: left;
    margin: 3px 6px 0 0;}

.image-info-view {
    padding: 5px 2px 0;}

.image-info-tab h2 {
    color: #CC0000;
    margin: 0.2em 0 0.2em 1.2em;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    margin: 0.3em 0;
    padding: 0;
    text-align: left;}

.image-share input {
    width: 120px;
    float: right;}

.image-share font {
    line-height: 23px;
    font-size: 13px;
    font-weight: bold;
    white-space: nowrap;}

.video-share input {
    width: 880px;
    float: right;}

.video-share font {
    line-height: 23px;
    font-size: 13px;
    font-weight: bold;
    white-space: nowrap;}

.flagen {background:transparent url('/images/flags/us.gif') no-repeat 92% 5px; padding-right:25px;}
.flagde {background:transparent url('/images/flags/de.gif') no-repeat 92% 5px; padding-right:25px;}
.flagnl {background:transparent url('/images/flags/nl.gif') no-repeat 92% 5px; padding-right:25px;}
.flagfr {background:transparent url('/images/flags/fr.gif') no-repeat 92% 5px; padding-right:25px;}
.flaghu {background:transparent url('/images/flags/hu.gif') no-repeat 92% 5px; padding-right:25px;}
.flaglt {background:transparent url('/images/flags/lt.gif') no-repeat 92% 5px; padding-right:25px;}
.flagpl {background:transparent url('/images/flags/pl.gif') no-repeat 92% 5px; padding-right:25px;}
.flagpt {background:transparent url('/images/flags/pt.gif') no-repeat 92% 5px; padding-right:25px;}
.flagro {background:transparent url('/images/flags/ro.gif') no-repeat 92% 5px; padding-right:25px;}
.flagru {background:transparent url('/images/flags/ru.gif') no-repeat 92% 5px; padding-right:25px;}
.flages {background:transparent url('/images/flags/es.gif') no-repeat 92% 5px; padding-right:25px;}
.flagse {background:transparent url('/images/flags/se.gif') no-repeat 92% 5px; padding-right:25px;}
.flagtr {background:transparent url('/images/flags/tr.gif') no-repeat 92% 5px; padding-right:25px;}

#qrCode {
    display: none;
}

@media (min-width: 1200px) {
    #qrCode  {
        display: block;
        position: fixed;
        right: 10px;
        bottom: 10px;        
    }
}